@charset "utf-8";
/* CSS Document */

.access{
width:770px;
margin:0 auto;
}

.access h2{
font-size:174%;
}

.ltx{
width:400px;
float:left;
}
.rbx{
float:right;
}
/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:425px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}

